# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libgpod
pkgbase = libgpod
pkgver = 0.8.3-14
pkgdesc = A shared library to access the contents of an iPod
url = http://www.gtkpod.org/libgpod/
builddate = 1675636244
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1426325
arch = armv7h
license = LGPL
provides = libgpod.so=4-32
depend = gdk-pixbuf2
depend = libimobiledevice
depend = libplist
depend = sg3_utils
depend = sqlite
depend = usbmuxd
makedepend = docbook-xsl
makedepend = gtk-doc
makedepend = intltool
